Gem install bundler


#1

Hi im tryong to enter this command gem install bundler in ubuntu terminal,but all i get back is rbenv: gem: command not found

The `gem’ command exists in these Ruby versions:
2.5.3


#2

Did you set your global Ruby version using rbenv?